phrag-funtoo
==============
This phrag is to hold funtoo-related phkits.

funtoo-stage3: phkit containing packages used when building a stage3 funtoo image.

==============
Phrackaged2 project repos: https://gitlab.com/phkg2
